@charset "utf-8";
/* CSS Document */



#main .inside #lesen-sponsoren  {
	padding-top: 100px;
	}

	
#main .inside .nachrichten-leser-sponsor {
	//padding: 50px 50px 100px 50px;
	//width: 1100px;
	border-radius: 0px 2em;
	margin: 0 auto;
	background-color: #FFF;
	}
	
#main .inside .nachrichten-leser-sponsor .image_container {
	margin: 0 auto;
	}

#main .inside .nachrichten-leser-sponsor .image_container img {
	width: 100%;
	height: auto;
	border-radius: 0px 2em;
	}

#main .inside .nachrichten-leser-sponsor .image_container .caption {
	font-size: 0.8em;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 1em;
	width: 100%!important;
	color: #555;
	}

#main .inside .nachrichten-leser-sponsor h1 {
	color: #db1c21;
	padding-top: 1em;
	padding-bottom: 1em;
	text-transform: uppercase;
	}

#main .inside .nachrichten-leser-sponsor .info {
	padding-bottom: 1em;
	border-bottom: 1px solid #DDD;
	color: #555;
	}
	
#main .inside .nachrichten-leser-sponsor h2 {
	color: #555;
	padding-top: 2em;
	}
#main .inside .nachrichten-leser-sponsor h3 {
	color: #555;
	padding-top: 2em;
	}
#main .inside .nachrichten-leser-sponsor h4 {
	color: #555;
	padding-top: 2em;
	}
#main .inside .nachrichten-leser-sponsor h5 {
	color: #555;
	padding-top: 1em;
	padding-bottom: 1em;
	}

#main .inside .nachrichten-leser-sponsor .hyperlink_txt {
	padding-top: 1em;
	}

#main .inside .nachrichten-leser-sponsor #nachrichten-leser-sponsor-text p {
	padding-top: 2em;
	}

#main .inside .nachrichten-leser-sponsor a {
	color: #db1c21;
	display: inline-block;
	padding-top: 2em;
	}

#main .inside .nachrichten-leser-sponsor #nachrichten-leser-sponsor-caption {
	padding-top: 2em;
	}

#main .inside .nachrichten-leser-sponsor #nachrichten-leser-sponsor-caption p {
	padding: 2em;
	border: 1px solid #DDD;
	color: #AAA;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif ;
	}
	
#main .inside .nachrichten-leser-sponsor .back {
	
	}

#main .inside .nachrichten-leser-sponsor .back a {
	display: block;
	width: 20%;
	margin: 0 auto;
	text-align: center;
	margin-top: 4em;
	padding: 0.5em;
	text-transform: uppercase;
	font-size: 0.6em;
	background-color: #555;
	border-radius: 0px 1em;
	color: #FFF;
	transition: background-color 1.5s ease;
	transition: color 1.5s ease;
	}
	
#main .inside .nachrichten-leser-sponsor .back a:hover {
	background-color: #db1c21;
	color: #FFF;
	}


@media (min-width: 1200px) {
	#main .inside .nachrichten-leser-sponsor {
		padding: 50px 50px 100px 50px;
		width: 1100px;
		}
	#main .inside .nachrichten-leser-sponsor .image_container {
		width: 600px;
		height: auto;
	}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#main .inside .nachrichten-leser-sponsor {
		padding: 50px 50px 100px 50px;
		width: 500px;
		}
	#main .inside .nachrichten-leser-sponsor .image_container {
		width: 500px;
		height: auto;
	}
}
@media (max-width: 599px) {
	#main .inside .nachrichten-leser-sponsor {
		padding: 50px 25px 100px 25px;
		width: 250px;
		}
	#main .inside .nachrichten-leser-sponsor .image_container {
		width: 200px;
		height: auto;
	}
}